/*.
	@Lufty
	Appearance styling sample
*/

.jqErrorDisplayer-HeadlineWrapper {
	background-color: #B81C1C;
}

.jqErrorDisplayer-Headline {
	color: #fff;
}

.jqErrorDisplayer-ListItem {
	color: #fff;
}

.jqErrorDisplayer-DetailScroller {
	color: #fff;
	font-weight: bold;	
}

.jqErrorDisplayer-DetailCloser  
{       
    top: -25px;
	right: 0 !important;
	color: #fff;
	width: 100px;
	text-align: right;
	font-weight: bold !important;
	background-color: #8A7B81;
	border-top-left-radius: 10px;
	padding: 5px !important;
	padding-right: 10px !important;
}

.jqErrorDisplayer-ListWrapper {
	background-color: #B81C1C;	
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.jqErrorDisplayer-ListItem-Focused {
	background-color: #E86F6F;
	color: #000;
}

.jqErrorDisplayer-ListItem.Success,
.jqErrorDisplayer-ListItem.Error,
.jqErrorDisplayer-ListItem.Warning,
.jqErrorDisplayer-ListItem.Info {
	background-repeat: no-repeat;
	background-position: 5px 3px;
	padding: 7px 3px;
	padding-left: 35px;	
	border-radius: 5px;
}

.jqErrorDisplayer-ListItem.Success {
	background-image: url("../../Images/Common/Message-Success.png");
}

.jqErrorDisplayer-ListItem.Error {
	background-image: url("../../Images/Common/Message-Error.png");
}

.jqErrorDisplayer-ListItem.Warning {
	background-image: url("../../Images/Common/Message-Warning.png");
}

.jqErrorDisplayer-ListItem.Info {
	
}